-- ANIMAL_INS
-- NAME                TYPE          NULLABLE
-- ANIMAL_ID           VARCHAR(N)    FALSE
-- ANIMAL_TYPE         VARCHAR(N)    FALSE
-- DATETIME            DATETIME      FALSE
-- INTAKE_CONDITION    VARCHAR(N)    FALSE
-- NAME                VARCHAR(N)    TRUE
-- SEX_UPON_INTAKE     VARCHAR(N)    FALSE

-- ANIMAL_OUTS
-- NAME                TYPE          NULLABLE
-- ANIMAL_ID           VARCHAR(N)    FALSE
-- ANIMAL_TYPE         VARCHAR(N)    FALSE
-- DATETIME            DATETIME      FALSE
-- NAME                VARCHAR(N)    TRUE
-- SEX_UPON_OUTCOME    VARCHAR(N)    FALSE
